[Support-mirrors] HTTP 300 error on newer Gems

Tom Copeland tom at infoether.com
Wed Nov 23 14:05:56 EST 2005

> > http://rubyforge.halostatue.info/gems/gruff-0.0.5.gem
> >
> Uhm, the problem is on my side, the script I used to trigger 
> the sync of the other mirrors was flaky, I am gonna fix it asap.

This seems to be happening again, i.e.:


This Gem was released last night, so it should have been sync'd over by
now... hm.  Dennis, can you take a look at that script again?


More information about the Support-mirrors mailing list